<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
    <restore>
        <sar_wifi_24GHz_restore value="1000" />
        <sar_wifi_5GHz_restore value="1000" />
        <sar_cell_restore value="0" />
    </restore>
    <configs is_use_precondition="1" >
        <config>
            <sim_type value="0"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <sim_type value="1"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <sim_type value="2"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <sim_type value="3"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <is_bluetooth_connected value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <sim_type value="0"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <sim_type value="1"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <sim_type value="2"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <sim_type value="3"/>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="0"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="0"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="4096"/>
        </config>
        <config>
            <is_bluetooth_connected value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band/>
            <wifi_p2p_band/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="0"/>
            <sar_wifi_5GHz_reduce value="0"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_bluetooth_connected value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="0"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="1"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="29"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1001"/>
            <sar_wifi_5GHz_reduce value="1001"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="0"/>
            <is_wifi_p2p_connected value="0"/>
            <is_wifi_ap_opened value="1"/>
            <wifi_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="20480"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="0"/>
            <wifi_p2p_band value="1"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
        <config>
            <is_rpc_sensor value="2"/>
            <is_wifi_connected value="1"/>
            <is_wifi_p2p_connected value="1"/>
            <is_wifi_ap_opened value="0"/>
            <wifi_band value="1"/>
            <wifi_p2p_band value="0"/>
            <is_usb_ac_charge value="1"/>
            <sar_wifi_24GHz_reduce value="1000"/>
            <sar_wifi_5GHz_reduce value="1000"/>
            <sar_cell_reduce value="8192"/>
        </config>
    </configs>
</SarRuleConfig>